<?php
/*Skrypt pochodzi z książki "PHP. 101 praktycznych skryptów"
  autor: Marcin Lis                    http://marcinlis.com*/

session_start();
if(isSet($_SESSION['zalogowany'])){
  unset($_SESSION['zalogowany']);
}
else{
  header("Location: index.php");
  exit();
}
if(isset($_COOKIE[session_name()])){
  setcookie(session_name(), '', time() - 360);
}
session_destroy();
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-2">
<title>Moja strona WWW</title>
</head>
<body>
<p>Wylogowanie prawidłowe</p>
<a href="index.php">Powrót do strony logowania</a>
</body>
</html>
